Bug 24736 - Expert installation without a driver disk treminates
Summary: Expert installation without a driver disk treminates
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-23 20:16 UTC by Tesfamariam Michael
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 22:33:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tesfamariam Michael 2001-01-23 20:16:15 UTC
Expert mode installation of "Florence Bate 2" on systems with SCSI CDROM, 
without a driver disk (to select the driver manually), terminates the 
installation right after answering "NO" to "Do you have a driver Disk".
This prevents one from selecting the driver manually. 
This problem doesn't exist on systems with IDE CDROM.

Comment 1 Erik Troan 2001-01-30 22:33:52 UTC
Works fine for me -- reopen if this breaks with fisher.


Note You need to log in before you can comment on or make changes to this bug.